package cn.pluss.platform.life;

import cn.pluss.platform.exception.MsgException;
import lombok.Data;

/**
 * TODO
 * 生活圈参数封装
 * @author crystal
 * @date 2022/6/13 9:49
 */
@Data
public class LifeParam {

    /**
     * 生活圈门店id 对应的是merchant_store 的id字段
     */
    private Long syb_m_id;

    public void check() {
        MsgException.checkNull(syb_m_id,"缺失门店ID参数");
    }
}
